*{
    margin: 0;
    padding: 0;
    box-sizing:border-box;
    list-style: none;
    text-decoration: none;
	font-family: "Inter", sans-serif;
}
.wrapper-big {
    width: 95% !important;
    float: none !important;
    margin: 0 auto !important;
    max-width: 95% !important;
}
.wrapper , .banner .et_pb_slide_description{
    width: 95% !important;
    float: none !important;
    margin: 0 auto !important;
    max-width: 85% !important
}
html {
    scroll-behavior: smooth;
}
header {
    width: 100%;
    float: left;
    position: relative;
    z-index: 9;
}
.et_pb_section , .row{
	width:100%;
	float:left;
}
.p_t{
	padding-top:90px;
}
.p_b{
	padding-bottom:90px;
}
.center{
	text-align:center;
}
h1 {
    font-size: 52px;
    font-weight: 700 !important;
    line-height: normal !important;
    padding-bottom: 0 !important;
}
.heading h2{
	color: #0B1B2B!important;
	font-size: 52px;
	font-weight: 700!important;
	line-height: normal!important;
	padding-bottom:0!important;
}
h3{
	font-size: 20px!important;
	font-weight: 600!important;
	padding-bottom:0!important;
}
#et-boc .et-l .text p , .text li , .text p{
	color: #000!important;
	font-size: 20px;
	font-weight: 400;
	line-height: 33px;
}
/* header-top */
#et-boc .et-l .header-top p , .header-c a{
	color: #C1C8D5!important;
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: -0.32px!important;
	transition:all 0.8s!important;
}
.header-c a:hover{
	color: #1E6FE0!important;
}
.header-c {
    display: flex;
    justify-content: flex-end;
    gap: 25px;
    align-items: center;
}
#et-boc .et-l  p span.blue-text , span.blue-text{
	color: #1E66F5!important;
	font-weight: 700;
}
.header-c a{
    font-weight: 600 !important;
	display:flex;
	gap: 6px;
    align-items: center;
	padding-bottom:0!important;
}
.header-c .tel a:before {
    content: "";
	flex-shrink:0;
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url("https://dev.simplydigital.website/websitedesign-exeter/wp-content/uploads/2026/04/head-tel.svg") no-repeat center;
    background-size: contain;
	transition:all 0.8s!important;
}
.header-c .tel a:hover:before {
	background: url("https://dev.simplydigital.website/websitedesign-exeter/wp-content/uploads/2026/04/blue-tel.svg") no-repeat center;
}
.header-c .mail a:before {
    content: "";
    display: inline-block;
	flex-shrink:0;
    width: 20px;
    height: 20px;
    background: url("https://dev.simplydigital.website/websitedesign-exeter/wp-content/uploads/2026/04/head-mail.svg") no-repeat center;
    background-size: contain;
	transition:all 0.8s!important;
}
.header-c .mail a:hover:before {
	background: url("https://dev.simplydigital.website/websitedesign-exeter/wp-content/uploads/2026/04/blue-mail.svg") no-repeat center;
}
/* header-bottom */
.header-bottom .wrapper-big{
	display: flex;
    align-items: center;
}
.btn {
    display: inline-flex;
    height: 48px;
    padding: 14px 20px !important;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border-radius: 6px !important;
    background: #1E66F5 !important;
    border: 1px solid #1E66F5 !important;
    color: #FFF !important;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: normal !important;
    transition: all 0.8s ease !important;
    cursor: pointer;
    text-decoration: none;
}
.btn:hover {
    background: #FFF !important;
    color: #1E66F5 !important;
}
.arrowright {
    display: inline-block;
	flex-shrink:0;
    width: 20px;
    height: 14px;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    transition: transform 0.8s ease, background-image 0.7s ease!important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 9'%3E%3Cpath fill='%23ffffff' d='M12.5 5h-9c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h9c.28 0 .5.22.5.5s-.22.5-.5.5'/%3E%3Cpath fill='%23ffffff' d='M10 8.5a.47.47 0 0 1-.35-.15c-.2-.2-.2-.51 0-.71l3.15-3.15l-3.15-3.15c-.2-.2-.2-.51 0-.71s.51-.2.71 0l3.5 3.5c.2.2.2.51 0 .71l-3.5 3.5c-.1.1-.23.15-.35.15Z'/%3E%3C/svg%3E") !important;
}
.btn:hover .arrowright {
    transform: translateX(6px);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 9'%3E%3Cpath fill='%231E66F5' d='M12.5 5h-9c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h9c.28 0 .5.22.5.5s-.22.5-.5.5'/%3E%3Cpath fill='%231E66F5' d='M10 8.5a.47.47 0 0 1-.35-.15c-.2-.2-.2-.51 0-.71l3.15-3.15l-3.15-3.15c-.2-.2-.2-.51 0-.71s.51-.2.71 0l3.5 3.5c.2.2.2.51 0 .71l-3.5 3.5c-.1.1-.23.15-.35.15Z'/%3E%3C/svg%3E") !important;
}
.header-menu .et-menu{
	gap:33px;
}
.header-menu li{
	margin-top: 0 !important;
}
.header-menu a {
    color: #222;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: normal !important;
    padding-bottom: 0 !important;
}
/* banner */
.et-db #et-boc .et-l .banner .et_pb_slide{
	padding:0!important;
}
.banner .et_pb_slide_description {
    text-shadow: none!important;
}
.banner .et_pb_slide_content{
	width:586px!important;	
}
.inner-banner h1{
	color: #FFF !important;
}
.banner h1{
	color: #FFF !important;
	padding-bottom:32px!important;
}
.banner p{
	color: #FFF;
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	padding-bottom:81px!important;
}
.banner .btn , .inner-banner .btn , .inner-banner .white-btn{
	transition: all 1s ease !important;
}
.banner .arrowright , .innerbanner .white-arrowright{
    transition: transform 1s ease, background-image 0.9s ease!important;
}
/* google-img-sec */
 .g-rating{
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.06)!important;
}
#et-boc .et-l .top-text p{
    color: #5B6B7C!important;
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	padding-bottom:0px;
}
.bottom-text h4{
    color: #0B1B2B!important;
	font-size: 16px!important;
	font-weight: 600!important;
	line-height: 19px!important;
	padding-bottom:0!important;
}
#et-boc .et-l .percent p {
    color: #1E66F5 !important;
    font-size: 47px !important;
    font-weight: 900 !important;
    line-height: 37px !important;
    padding: 12px 0 !important;
}
.stats-table h4 {
    color: #0B1B2B !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: normal !important;
    padding-bottom: 8px !important;
}
#et-boc .et-l .stats-table p {
    color: #5B6B7C!important;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal; /* 228.571% */
}
.g-rating .grid-center{
	display: grid!important;
    grid-template-columns: 1.8fr 1.3fr 1.8fr;
}
.g-rating .grid-center:after{
	display:none!important;
}
.g-rating .et_pb_column{
	width:100%!important;
}
tbody {
    border: 1px solid #D7E0F3;
}
.stats-table tr:not(:last-child) td {
    border-bottom: 1px solid #D7E0F3;
}
.stats-table td:not(:last-child) {
    border-right: 1px solid #D7E0F3;
}
.stats-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}
.stats-table td {
    padding: 10px 11px;
    vertical-align: top;
	width: 50%;
}
/* round-img-box */
.round-img-box img {
    transition: transform 0.6s ease!important;
}
.round-img-box:hover .et_pb_image img {
    transform: scale(1.1);
}
.round-img-box h3{
	color: #0B1B2B!important;
    line-height: 55px!important;
}
/* google-video */
.grid-center{
	align-items:center;
}
.google-section{
	display: grid;
    grid-template-columns: 2fr 1.2fr 2fr;
}
.circle-list{
	padding-bottom:0!important;
	margin:0!important;
	display:flex;
	flex-direction:column;
	gap:18px;
}
.circle-list li{
	list-style: none !important;
    display: flex;
    gap: 23px;
}
.circle-list li::before {
    content: "";
    width: 23px;
    height: 23px;
	margin-top:6px;
	display:inline-block;
    background: url("https://dev.simplydigital.website/websitedesign-exeter/wp-content/uploads/2026/04/circle-lick-icon.svg") no-repeat center;
    background-size: contain;
    flex-shrink: 0;
}
/* Our Services */
.service-box , .result-box{
    transition: all 0.3s ease!important;
}
.service-box:hover , .result-box:hover {
    transform: translateY(-6px)!important;
    box-shadow: 0 10px 25px rgba(13, 27, 43, 0.08)!important;
}
.service-box h3{
	color: #0B1B2B;
	line-height: 32px !important;
}
#et-boc .et-l .service-box p , #et-boc .et-l .step-process-box  p , #et-boc .et-l .result-box p{
	color: #5B6B7C!important;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
}
#et-boc .et-l .service-box a{
	color: #1E6FE0 !important;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: 24px !important;
    padding-bottom: 0 !important;
    border-bottom: 1px solid #1E6FE0;
    transition: all 0.8s ease !important;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}
.arrowright-blue{
    display: inline-block;
	flex-shrink:0;
    width: 20px;
    height: 14px;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    transition: transform 0.8s ease, background-image 0.7s ease!important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 9'%3E%3Cpath fill='%231E6FE0' d='M12.5 5h-9c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h9c.28 0 .5.22.5.5s-.22.5-.5.5'/%3E%3Cpath fill='%231E6FE0' d='M10 8.5a.47.47 0 0 1-.35-.15c-.2-.2-.2-.51 0-.71l3.15-3.15l-3.15-3.15c-.2-.2-.2-.51 0-.71s.51-.2.71 0l3.5 3.5c.2.2.2.51 0 .71l-3.5 3.5c-.1.1-.23.15-.35.15Z'/%3E%3C/svg%3E") !important;
}
.service-box a:hover .arrowright-blue{
    transform: translateX(6px);
}
/* Our 4‑Step Process */
.no-box{
	position:relative;
	z-index: 2; /* important */
	color: #0B1B2B !important;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: #D5E4FF !important;
    width: 44px;
    height: 46px;
}
.no-sec{
    position: relative;
}
.no-sec::before {
    content: "";
    position: absolute;
    top: 23px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #E6ECF2;
}
.step-process-box h3{
	color: #1E66F5!important;
	line-height: 32px!important;
}
/* Proven Results for Exeter Businesses */
.result{
	color: #1E6FE0!important;
	font-size: 29px;
	font-weight: 700;
	line-height: 32px; /* 110.345% */
}
.result-box h3{
	color: #0B1B2B!important;
	line-height: 32px!important;
}
/* What Our Clients Say */
.testimonial-item {
    padding: 34px 22px 13px 22px!important;
    border: 1px solid #E6ECF2 !important;
    border-radius: 10px !important;
}
.testimonial-carousel .owl-stage-outer{
	padding-left:3px!important;
}
.testimonial-text {
    flex: 1;
}
#et-boc .et-l .testimonial-text p {
    color: #5B6B7C !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
}
h3.testimonial-name {
    color: #000 !important;
    font-size: 18px !important;
    line-height: normal!important;
    font-weight: 500 !important;
}
.testimonial-text-bottom{
	border-top: 1px solid #E6ECF2 !important;
    padding-top: 21px !important;
    margin-top: 21px !important;
	display: flex;
    align-items: center;
    gap: 20px;
}
.testimonial-img h4 {
   	color: #1E6FE0 !important;
    font-size: 16px;
    font-weight: 700 !important;
    line-height: 32px !important;
    background: #D5E4FF !important;
    border-radius: 50% !important;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center !important;
    justify-content: center;
    font-family: Inter;
    padding-bottom: 0 !important;
}
h4.testimonial-position{
    color: #5B6B7C !important;
    font-size: 13px;
    font-weight: 400 !important;
    line-height: normal!important;
    padding-bottom: 0 !important;
}
.star{
	width:120px;
	height:24px;
	margin-bottom:30px;
}
.testimonial-carousel .owl-stage {
    display: flex;
}
.testimonial-carousel .owl-item {
    display: flex;
}
.testimonial-item {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
	gap: 21px;
}
/* Ready to Grow Your Business? */
.contact-form {
    border: 1px solid !important;
    border-image: linear-gradient(360deg, #F1F5FC, #97AED8) 1 !important;
}
#et-boc .et-l .grow-contact .text p{
	color: #5B6B7C!important;
    font-size: 20px;
    font-weight: 400;
    line-height: 29px;
	padding-bottom:0!important;
}
.contact-info-box {
    display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 32px;
	align-self: stretch;
}
.info-item {
    display: flex;
    align-items: center;
    gap: 16px;
}
.icon {
/*     background: #D5E4FF!important; */
    display: flex;
    align-items: center;
    height: 44px;
    width: 44px;
	justify-content:center;
}
.content h4 {
    color: #000 !important;
    font-size: 18px;
    font-weight: 600 !important;
    line-height: 29px !important;
	padding-bottom:0!important;
}
#et-boc .et-l .content p , #et-boc .et-l .content a{
    color: #5B6B7C !important;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: 21px !important;
    padding-bottom: 0px !important;
}
.cf-form{
	display: flex;
    flex-direction: column;
    gap: 17px;
}
/* .full{
	display: flex;
	gap: 18px;
	justify-content: space-around;
	flex-wrap:wrap;
} */
.full{
	display:grid;
	grid-template-columns:1fr 1fr;
		gap: 18px;
}
/* .half{
	flex-basis:49%;
} */
.contact .cf-form label {
	color: #485662!important;
}
.cf-form label {
    color: #1E6FE0!important;
    font-size: 13px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.65px!important;
	padding-bottom:5px!important;
}
.cf-form input, .cf-form textarea {
    width: 100% !important;
    padding: 12px !important;
    font-size: 14px;
    border-radius: 6px !important;
    border: 1px solid #CAD4DF !important;
/*     background: #F1F5FC !important; */
    width: 100% !important;
    height: 40px !important;
}
.cf-form textarea {
	height: 100px !important;
	resize:none;
}
.submit-btn{
	margin-top:25px!important;
}
.submit-btn [type="submit"] {
     width: 100%;
    display: inline-flex;
    height: 48px;
    padding: 14px 20px !important;
    gap: 5px;
    border-radius: 6px !important;
    background: #1E66F5 !important;
    border: 1px solid #1E66F5 !important;
    color: #FFF !important;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: normal !important;
    transition: all 0.8s ease !important;
    cursor: pointer;
    text-decoration: none;
    text-align: center !important;
}
.submit-btn [type="submit"]:hover {
	background: #F1F5FC !important;
    color: #1E66F5 !important;
}
.wpcf7-not-valid-tip {
	color: #dc3232 !important;
	font-size: 14px !important;
	line-height: 24px;
}
.wpcf7 form.invalid .wpcf7-response-output{
	color: #dc3232 !important;
    margin: 2em 0em 1em !important;
    padding: 0.2em 1em !important;
    border: 2px solid #ffb900 !important;
    text-align: center !important;
}
/* footer */
.footer .wrapper-big{
	display: grid!important;
    column-gap: 95px;
    grid-template-columns: 1.5fr 1fr 1fr 1fr;
}
.footer h3{
	color: #FFF!important;
	line-height: normal!important;
}
.footer .et_pb_column {
	width:100%!important;
}
#et-boc .et-l .footer p, .copyright .et_pb_text_inner , .footer a{
	color: #FFF!important;
	font-size: 16px;
	font-weight: 400!important;
	line-height: 25px!important;
}
.footer a{
	transition:all 0.8s!important;
}
.footer a:hover{
	color: #1E6FE0!important;
}
.footer a{
	padding-bottom:0!important;
}
#et-boc .et-l a.underline{
	text-decoration:underline!important;
}
.social-icon {
    display: flex;
    gap: 14px;
    justify-content: center;
}
.footer-menu .menu li{
	margin:0!important;
	padding-bottom: 12px !important;
}
.footer .et_pb_widget{
	margin-bottom:0!important
}
.footer-menu .menu a{
	line-height: 23px!important;
}
#et-boc .et-l .footer .con-add p{
	line-height: 28px!important;
}
#et-boc .et-l .footer .con-fot p , #et-boc .et-l .footer .con-fot a{
	padding-bottom:0!important;
	line-height: 30px!important;
}

/* prices */

/* banner */
.white-btn {
    display: inline-flex;
    height: 48px;
    padding: 14px 20px !important;
    justify-content: center;
    align-items: center;
    gap: 5px;
    border-radius: 6px !important;
    background: #fff !important;
    border: 1px solid #ffffff !important;
    color: #1E66F5 !important;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: normal !important;
    transition: all 0.8s ease !important;
    cursor: pointer;
    text-decoration: none;
}
.white-btn:hover {
    background: #1E66F5 !important;
	border: 1px solid #1E66F5 !important;
    color: #fff !important;
}
.white-arrowright {
    display: inline-block;
	flex-shrink:0;
    width: 20px;
    height: 14px;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
    transition: transform 0.8s ease, background-image 0.7s ease!important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 9'%3E%3Cpath fill='%231E66F5' d='M12.5 5h-9c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h9c.28 0 .5.22.5.5s-.22.5-.5.5'/%3E%3Cpath fill='%231E66F5' d='M10 8.5a.47.47 0 0 1-.35-.15c-.2-.2-.2-.51 0-.71l3.15-3.15l-3.15-3.15c-.2-.2-.2-.51 0-.71s.51-.2.71 0l3.5 3.5c.2.2.2.51 0 .71l-3.5 3.5c-.1.1-.23.15-.35.15Z'/%3E%3C/svg%3E") !important;
}
.white-btn:hover .white-arrowright {
    transform: translateX(6px);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 9'%3E%3Cpath fill='%23ffffff' d='M12.5 5h-9c-.28 0-.5-.22-.5-.5s.22-.5.5-.5h9c.28 0 .5.22.5.5s-.22.5-.5.5'/%3E%3Cpath fill='%23ffffff' d='M10 8.5a.47.47 0 0 1-.35-.15c-.2-.2-.2-.51 0-.71l3.15-3.15l-3.15-3.15c-.2-.2-.2-.51 0-.71s.51-.2.71 0l3.5 3.5c.2.2.2.51 0 .71l-3.5 3.5c-.1.1-.23.15-.35.15Z'/%3E%3C/svg%3E") !important;
}
#et-boc .et-l .inner-banner p{
	color: #FFF!important;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
#et-boc .et-l .inner-banner-grey p{
	color: #515151 !important;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
}
#et-boc .et-l .inner-banner-grey .feature-item p{
	color: #5E5D72 !important;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}
.banner-btn-grid{
	display: flex;
    gap: 24px;
	flex-wrap:wrap;
}
/* Website Design Packages */
.pricing-card {
    border-radius: 15px !important;
    border: 1px solid #E4E9ED !important;
    background: #FFF !important;
    padding: 28px !important;
    transition: all 0.3s ease!important;
}
.pricing-card:hover {
    transform: translateY(-8px) !important;
    box-shadow: 0 15px 35px rgba(13, 27, 43, 0.08) !important;
    border-color: #D0D9E2 !important;
}
.blue-card{
/* 	border: 1px solid #1E66F5!important; */
	background: #0A1D38!important;
}
.blue-card:hover {
    box-shadow: 0 15px 35px rgba(13, 27, 43, 0.2)!important;
    border-color: #2F6FED!important;
}
.pricing-icon{
	display: flex;
    width: 52px;
    height: 54px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px !important;
    background: #E6EFFF !important;
}
.pricing-card h3 , .every-plan-sec  h3{
	color: #000!important;
    font-weight: 700!important;
    line-height: 33px!important;
}
#et-boc .et-l .pricing-card p {
	font-size: 16px;
	font-weight: 400;
	line-height: 33px;
	 padding-bottom:0!important;
}
#et-boc .et-l p.subtitle , #et-boc .et-l p.desc{
	color: #6E7F93!important;
}
#et-boc .et-l p.desc{
	line-height: 23px!important;
}
#et-boc .et-l p.note {
    color: #9FADBD !important;
}
h2.price{
	color: #1E6FE0!important;
	font-size: 41px!important;
	font-weight: 900!important;
	line-height: 33px!important;
	padding-bottom:2px!important;
}
.blue-tick{
	padding-bottom:0!important;
	margin:0!important;
}
.blue-tick {
    list-style: none;
    padding: 0;
    margin: 0;
}
.blue-tick li {
    display: flex;
    align-items: center;
    gap: 10px !important;
    color: #2F3633 !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 9px !important;
}
.blue-tick li:last-child{
	padding-bottom: 0px !important;
}
.blue-tick li::before {
    content: "";
    width: 19px;
    height: 19px;
    display: inline-block;
    background: url("https://dev.simplydigital.website/websitedesign-exeter/wp-content/uploads/2026/04/blue-tick.svg") no-repeat center;
    background-size: contain;
    flex-shrink: 0; /* prevents icon shrinking */
}
.tick {
    list-style: none;
/*     padding: 0; */
    margin: 0 !important;
	padding-bottom: 22px !important;
}
.tick li {
    display: flex;
    align-items: center;
    gap: 10px !important;
    color: #2F3633 !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 9px !important;
}
.tick li:last-child{
	padding-bottom: 0px !important;
}
.tick li::before {
    content: "";
    width: 19px;
    height: 19px;
    display: inline-block;
    background:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpolyline fill='none' stroke='%231E66F5' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' points='2.75 8.75 6.25 12.25 13.25 4.75'/%3E%3C/svg%3E") ;
    background-size: contain;
    flex-shrink: 0; /* prevents icon shrinking */
}
.text-white .tick li::before {
    background:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpolyline fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' points='2.75 8.75 6.25 12.25 13.25 4.75'/%3E%3C/svg%3E") ;
}
.center .banner-btn-grid {
    justify-content: center;
}
.we-work .r-icon {
    width: 40px;
	height: 40px;
}
ul.blue-tick.flex {
    display: flex;
    flex-wrap: wrap;
	gap:15px;
	margin-bottom:25px !important;
}
ul.blue-tick.flex li {
	flex-basis:49%;
/*     background: #D5E4FF  !important; */
    border: 1px solid #e6ecf2 !important;
    border-radius: 10px !important;
    padding: 15px !important;
    gap: 12px;
	font-weight:500;
    transition: all 0.4s ease !important;
}
.work-flex{
	 display: flex;
/*     flex-wrap: wrap; */
		gap:15px;
	align-items:center;
}
.work-flex h4{
  padding-bottom:0 !important;
}
.pricing-card .btn{
	width:100%;
}
.blue-card h3 ,  #et-boc .et-l .blue-card p.subtitle , .blue-card h2.price , .blue-card .blue-tick li {
	color:#fff!important;
}
#et-boc .et-l .blue-card p.desc {
    color: #6E7F93 !important;
    color: #9BA0A3 !important;
}
.pop-grid{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.text-pop{
    border-radius: 100px!important;
    background: #1E66F5!important;
    color: #FFF!important;
    font-size: 10px;
    font-weight: 700;
    line-height: 21px;
	padding: 3px 15px !important;
}
/* Popular Add-Ons */
.small-heading h4{
	color: #0B1B2B!important;
	font-size: 24px;
	font-weight: 600!important;
	line-height: normal!important;
	padding-bottom:0!important;
}
.add-on-sec ul {
    display: flex;
    gap: 24px;
    padding-bottom: 0 !important;
    margin: 0 !important;
    flex-wrap: wrap;
	justify-content: center;
}
.add-on-sec li{
	border-radius: 8px !important;
    border: 1px solid #E4E9ED !important;
    background: #FFF !important;
    padding: 13px 19px !important;
    color: #1A2226 !important;
    font-size: 13px;
    font-weight: 600;
    line-height: normal;
    list-style: none !important;
	transition: transform 0.3s ease, box-shadow 0.3s ease!important;
}
.add-on-sec li:hover {
    transform: translateY(-6px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.08)!important;
}
.add-on-sec li span{
	color: #1E6FE0!important;
}
/* What's Included in Every Plan */
#et-boc .et-l .every-plan-sec  p{
	color: #6E7F93!important;
	font-size: 15px;
	font-weight: 400;
	line-height: 21px;
}
.every-plan-card{
	transition: transform 0.35s ease!important;
}
.pricing-icon{
    transition: transform 0.35s ease!important;
    transform: scale(1);
}
.every-plan-card:hover .pricing-icon{
    transform: scale(1.15);
}
/* Pricing FAQs */
.faq .et_pb_accordion_item h5{
	color: #000!important;
	font-size: 18px;
	font-weight: 600!important;
	line-height: 33px!important;
}
.faq .et_pb_accordion_item .et_pb_toggle_content {
    padding-top: 3px!important;
}

/* seo */
.agency-item:last-child{
	border-bottom: 1px solid #E8EDF2!important; 
}
.agency-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
}
.agency-item {
    border-top: 1px solid #E8EDF2 !important;
    display: flex;
    gap: 23px;
	padding: 15px 0 15px !important;
	align-items: center;
}
.agency-no h6{
    color: #D4DBE3 !important;
    font-size: 27px;
    font-weight: 700!important;
    line-height: 1em!important;
    text-transform: uppercase!important;
	padding-bottom:0 !important;
}
.agency-content h4 {
    color: #0A1628 !important;
    font-size: 18px;
    font-weight: 600 !important;
    line-height: 21px !important;
    padding-bottom: 0 !important;
}
#et-boc .et-l .agency-content p{
	color: #536478!important;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
}
.result-card  .et_pb_text_inner{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 20px;
}
#et-boc .et-l p.result-label {
    color: #FFF!important;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
}
.result-card h2{
	color: #FFF!important;
	font-size: 43px!important;
	font-weight: 700!important;
	line-height: 32px!important;
	padding-bottom:0!important;
}
#et-boc .et-l p.result-text{
	color: #FFF!important;
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;
}
.result-item {
	width: 100%;
    display: flex;
    padding: 16px 13px !important;
    align-items: center;
    gap: 10px;
    border-radius: 10px !important;
    border: 1px solid #E8EDF2 !important;
    background: #FFF !important;
	transition: transform 0.6s ease, box-shadow 0.6s ease, border-color 0.6s ease!important;
}
.result-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.08)!important;
    border-color: #D6E4FF!important;
}
.result-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
}
.r-icon {
    border-radius: 7px !important;
    background: #E6EFFF !important;
    display: flex;
    width: 31px;
    height: 31px;
    justify-content: center;
    align-items: center;
	transition: all 0.8s ease!important;
}
.r-icon img {
    transition: transform 0.8s ease!important;
}
.result-item:hover .r-icon {
    background: #1E66F5!important;
}
.result-item:hover .r-icon img {
    transform: scale(1.15);
    filter: brightness(0) invert(1); /* makes icon white */
}
.result-item p{
	color: #0A1628;
	font-size: 16px;
	font-weight: 400;
	line-height: 32px; /* 200% */
}
.not h2,.real h2{
	display:flex;
	align-items:center;
}
.not h2:before{
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23BA3141' d='M12 2c5.53 0 10 4.47 10 10s-4.47 10-10 10S2 17.53 2 12S6.47 2 12 2m3.59 5L12 10.59L8.41 7L7 8.41L10.59 12L7 15.59L8.41 17L12 13.41L15.59 17L17 15.59L13.41 12L17 8.41z'/%3E%3C/svg%3E");
margin-right:6px !important;
}
.real h2:before{
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23248143' d='M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10s10-4.5 10-10S17.5 2 12 2m-2 15l-5-5l1.41-1.41L10 14.17l7.59-7.59L19 8z'/%3E%3C/svg%3E");
margin-right:6px !important;
}
.case-title h3 {
    color: #1e6fe0 !important;
    font-size: 32px !important;
    line-height: 42px !important;
    font-weight: 600 !important;
    padding-bottom: 0 !important;
}
.image-overlay-info {
    background: rgba(0, 0, 0, 0.74) !important;
    padding: 10px 23px !important;
    position: absolute !important;
    bottom: 0;
    width: 100%;
}
.image-overlay-info .et_pb_text_inner {
    display: flex;
    justify-content: space-between;
}
.info-box h6{
	color: #C0C0C0 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 23px !important;
    padding-bottom: 0 !important;
}
#et-boc .et-l .info-box p{
	color: #FFF!important;
	font-size: 16px;
	font-weight: 400;
	line-height: 23px;
}
.et-db #et-boc .et-l .et_pb_module .content-box h3 , .et-db #et-boc .et-l .et_pb_module .the-result-box h3{	
	font-size: 24px !important;
    font-weight: 700 !important;
    line-height: 32px !important;
	display: flex!important;
    gap: 11px;
    align-items: center;
	padding-bottom:20px!important;
}
.content-box ul {
    margin: 0px 0 0 45px !important;
    padding-bottom: 0 !important;
}
.content-box li ,#et-boc .et-l .case-text p{
    color: #5B6B7C !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 27px;
}
.content-box.challenge h3 {
    color: #BA3141 !important;
}
.content-box.what-did h3{
    color: #1e6fe0 !important;
}
.content-box.theresult h3 {
    color: #fff !important;
}
.content-box.theresult {
    border-radius: 8px !important;
    border: 1px solid #E3DED8 !important;
    background: #248143 !important;
    padding: 25px !important;
}
.content-box.theresult li{
	    color: #fff !important;
}
.case-studies .et_pb_image_wrap {
	height: 475px;
	overflow:hidden;
}
.top-grid .et_pb_text_inner {
    display: grid;
	grid-template-columns:1fr 1fr;
    gap: 27px;
}

.icon-challenge {
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: -0.125em;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 14'%3E%3Cpath fill='%23BA3141' fill-rule='evenodd' d='M11.133.018a.5.5 0 0 1 .352.36l.427 1.71l1.71.427a.5.5 0 0 1 .231.839l-2 2a.5.5 0 0 1-.474.131L9.795 5.09L7.442 7.442a.625.625 0 1 1-.884-.884L8.91 4.205l-.396-1.584a.5.5 0 0 1 .131-.475l2-2a.5.5 0 0 1 .487-.128m-4.53 1.26A.625.625 0 1 0 6.518.03a6.97 6.97 0 1 0 7.432 7.507a.625.625 0 0 0-1.246-.1a5.721 5.721 0 1 1-6.1-6.16m-.095 2.77a.625.625 0 0 1-.354.81a2.304 2.304 0 1 0 2.987 2.98a.625.625 0 0 1 1.165.452a3.555 3.555 0 1 1-4.608-4.596a.625.625 0 0 1 .81.354' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.icon-what-did {
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: -0.125em;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='%231e6fe0' d='M16 1.466C7.973 1.466 1.466 7.973 1.466 16S7.973 30.534 16 30.534S30.534 24.027 30.534 16S24.027 1.466 16 1.466m8.386 13.502a5.36 5.36 0 0 1-5.685 1.586l-7.187 8.266a2.113 2.113 0 0 1-3.187-2.775l7.198-8.274a5.348 5.348 0 0 1 6.137-7.497l-2.755 3.212l.9 2.62l2.723.53l2.76-3.22a5.34 5.34 0 0 1-.902 5.553z'/%3E%3C/svg%3E");
}

.icon-result {
  display: inline-block;
  width: 28px;
  height: 28px;
  vertical-align: -0.125em;
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 15 15'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M0 7.5a7.5 7.5 0 1 1 15 0a7.5 7.5 0 0 1-15 0m7.072 3.21l4.318-5.398l-.78-.624l-3.682 4.601L4.32 7.116l-.64.768z' clip-rule='evenodd'/%3E%3C/svg%3E");
}
.grn-tick {
    list-style: none;
/*     padding: 0; */
    margin: 0 !important;
	padding-bottom: 22px !important;
	padding-left:5px !important;
}
.grn-tick li {
    display: flex;
    align-items: center;
    gap: 10px !important;
    color: #5A6494 !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    padding-bottom: 9px !important;
}
.grn-tick li:last-child{
	padding-bottom: 0px !important;
}
.grn-tick li::before {
    content: "";
    width: 24px;
    height: 24px;
    display: inline-block;
    background:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23248143' d='M12 2C6.5 2 2 6.5 2 12s4.5 10 10 10s10-4.5 10-10S17.5 2 12 2m-2 15l-5-5l1.41-1.41L10 14.17l7.59-7.59L19 8z'/%3E%3C/svg%3E") ;
    background-size: contain;
    flex-shrink: 0; /* prevents icon shrinking */
}
.feature-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff !important;
  padding: 20px 30px !important;
  border-radius: 16px !important;
  max-width: 900px;
  margin: auto;
}

.feature-item {
  display: flex;
  align-items: center;
  gap: 12px;
  flex: 1;
}

.feature-item h4 {
    font-size: 16px;
    line-height: 24px !important;
    padding: 0 !important;
    color: #0C1930 !important;
    font-weight: 600 !important;
}

.feature-item p {
  font-size: 14px !important;
}

.icon {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #2b6cff;
  font-size: 16px;
}

.divider {
  width: 1px;
  height: 40px;
  background: #E9E9E9 !important;
 margin-right: 30px !important;
}
#et-boc .et-l .contact .result-box p{
	color: #5E5D72!important;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.contact .work-flex {
    gap: 6px;
}
.roundno-box{
color: #1E6FE0 !important;
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    border: 1px solid #DEE8FE !important;
    border-radius: 50% !important;
    width: 70px;
    height: 70px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.contact-step h3{
font-size: 16px !important;
font-weight: 700 !important;
line-height: 24px !important; 
	padding-bottom:0 !important;
}
 #et-boc .et-l .contact-step p{
color: #5E5D72 !important;
font-size: 14px !important;
font-weight: 400 !important;
line-height: 24px !important; 
}
span.tellus-icon {
    display: inline-flex;
    width: 48px;
    height: 48px;
    background: #333B48 !important;
    border-radius: 100px !important;
    justify-content: center;
    align-items: center;
}
.contact .blue-tick li::before {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 15 15'%3E%3Cpath fill='none' stroke='%23FDCB54' d='M4 7.5L7 10l4-5m-3.5 9.5a7 7 0 1 1 0-14a7 7 0 0 1 0 14Z' stroke-width='1'/%3E%3C/svg%3E");
}
.speak h3{
	font-size: 24px !important;
font-weight: 700 !important;
line-height: 28px !important; 
}
.speak .result {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
}
.contact-step{
	margin-bottom:0 !important;
}
iframe{
	float:left;
}
/* news-pg */
.zoom-img {
    overflow: hidden;
}
.zoom-img img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
    transition: transform .45s ease!important;
}
.zoom-img:hover img {
    transform: scale(1.05);
}
.news-pg h3 {
    color: #0B1B2B !important;
    line-height: 32px !important;
    font-size: 22px !important;
    font-weight: 600 !important;
    padding-bottom: 10px !important;
}
.news-pg a{
	color:#1E66F5!important;
	padding-bottom:0!important;
}
.plumbing-link {
    float: right;
    margin-left: 60px !important;
}
@media (max-width: 1280px) {
    .header-menu .et-menu {
        gap: 25px;
    }
}
@media (max-width: 1024px) {
    .header-menu .et-menu {
        gap: 0px;
    }
	.et-db #et-boc .et-l .header-menu .et_pb_menu .et-menu>li {
		padding-left: 9px!important;
		padding-right: 9px!important;
	}
	.header-top .et_pb_column{
		width:100%!important;
	}
	.footer .wrapper-big {
		gap: 45px;
		grid-template-columns:1fr 1fr;
	}
	.footer h3 {
		text-align: center !important;
	}
	.get-in-touch  .et_pb_text_inner , .footer-menu{
		text-align: center !important;
		padding-right:0!important;
	}
	.testimonial-carousel .owl-stage-outer {
		padding-left: 1px !important;
	}
	.plumbing-link {
		float: left;
		margin-left: 0px !important;
		width: 100%;
		margin-bottom: 30px !important;
	}
	.plumbing-link img{
		width:100%;
		float:left;
	}
}
@media (max-width: 980px) {
	ul.blue-tick.flex li {
    flex-basis: 100%;
	}
	.top-grid .et_pb_text_inner {
    grid-template-columns: 1fr;
}
	.header-c {
		justify-content: center;
	}
	.header-menu .et_pb_menu__wrap{
		justify-content: end!important;
	}
	.round-img-sec .et_pb_row{
		display:flex;
	}
	.col-rev{
		display:flex;
		flex-direction:column-reverse;
	}
	.step-text , .step-title{
		margin-right: 35px!important;
	}
	.g-rating .grid-center {
		display: grid !important;
		grid-template-columns: 1fr;
	}
	.google-box{
		border-bottom:1px solid #e9e9e9!important;
		border-right:none!important;
	}
	.google-box:last-child{
		border-bottom:none!important;
	}
	.full{
	grid-template-columns:1fr;
}
}
@media (max-width: 600px) {
	.banner .et_pb_slide_content {
		width: 100% !important;
	}
	.heading h2 {
		font-size: 40px;
	}
	.round-img-sec .et_pb_row {
        flex-wrap: wrap;
    }
	.footer .wrapper-big{
		grid-template-columns:1fr;
	}
	.footer .wrapper-big {
        gap: 35px;
    }
	h1 {
    	font-size: 42px;
	}
	.banner p {
		font-size: 18px;
		line-height: 24px;
	}
/* 	#et-boc .et-l .text p, .text li {
		font-size: 18px;
		line-height: 28px;
	} */
	.case-studies .et_pb_image_wrap {
    height: auto;
}
	.feature-bar {
    display: block;
	}
	.divider{
		display:none;
	}
	.feature-item{
		margin-bottom:10px !important;
	}
}
@media (max-width: 425px){
	.header-c {
        flex-wrap: wrap;
        gap: 8px;
    }
	.heading h2 {
        font-size: 30px;
    }
	.banner-btn-grid{
		gap: 10px;
		justify-content:center;
	}
	.every-plan-card{
		padding:0 30px!important;
	}
}